<template name="invite">
    <div id="invite-page" class="container">
        <div class="well">
            <form>
                <h1>Invite</h1>
                {{#if error}}
                    <div class="alert alert-dismissible alert-danger">
                        <button type="button" class="close" data-dismiss="alert">×</button>
                        <strong>Login failed!</strong>
                        <span>{{error}}</span>
                    </div>
                {{/if}}
            </form>
            <div class="alert alert-info">
                You need to accept the invitation in order to link your conductor account to this app.
                <strong>
                    <a href="javascript:void(0)" class="alert-link accept-invite">Click here to accept the invitation.</a>
                </strong>
          </div>
        </div>
    </div>
</template>